/*
 Theme Name:   Travel Tour Child
 Theme URI:    http://demo.goodlayers.com/infinite
 Description:  Goodlayers Travel Tour Child Theme
 Author:       Goodlayers
 Author URI:   http://goodlayers.com
 Template:     traveltour
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, right-sidebar, responsive-layout
 Text Domain:  traveltour-child

 START YOUR CHILD THEME CSS HERE
*/

.tour_tax_top_section{    padding-top: 45px;}
.tour_tax_bottom_section{    padding-bottom: 45px;}
.tourmaster-template-archive { background: #f3f3f3; }



/*** Homepage Starts Here*****/
	
.location-wp .gdlr-core-title-item .gdlr-core-title-item-title{text-transform:inherit!important;   }


.book-btn1 a { font-weight:normal;}

/*** want to do amazing section*****/

 .gdlr-core-flexslider .flex-control-nav li a {
    border-color: #fff!important;
    background: #fff;
}
.gdlr-core-flexslider .flex-control-nav li a.flex-active {
    background-color: #8a8a8a;
    border-color: #8a8a8a!important;
}
.gdlr-core-flexslider.tourmaster-nav-style-rect .flex-direction-nav li a{background:#082D4A!important}
 .traveltour-body .book-btn{border:1px solid #082d4a;color:#082d4a;float: right; padding:16px 28px; font-size:18px;}
 .traveltour-body a.book-btn{color: #082d4a}


/*** want to do amazing section*****/

.regionitem-box .tourmaster-with-thumbnail:hover .tourmaster-tour-category-head {
    top: 40%!important;}
.readmorebtn .gdlr-core-button{border: 2px solid #ac9155; }
.regionitem-box .tourmaster-item-pdlr {
    padding-left: 0px;
    padding-right: 0px;
}
.regionitem-box .tourmaster-tour-category-title{background:#082d4a; color:#fff; padding:16px 0}
.regionitem-box .tourmaster-tour-category-grid-2.tourmaster-with-thumbnail:hover .tourmaster-tour-category-title{background:#fff; border:none; color:#294962; padding:16px 0}
.regionitem-box .tourmaster-tour-category-grid-2.tourmaster-with-thumbnail .tourmaster-tour-category-head-animate {
    margin-bottom: -35px;}
.regionitem-box .tourmaster-tour-category-head-link{color:#fff!important; font-weight: 400;border:2px solid #fff; padding:10px 20px; font-size: 14px; }
.regionitem-box .tourmaster-tour-category-grid-2.tourmaster-with-thumbnail .tourmaster-tour-category-overlay {
    background: #ffffffb8;
}
.regionitem-box .tourmaster-tour-category-head-display{margin-top: -35px;
    position: relative;}
.regionitem-box	.tourmaster-tour-category-grid-2 .tourmaster-tour-category-title {
    font-size: 16px;
    margin-bottom: 0px;
    font-weight: 500;
    text-transform: uppercase;
}
 .regionitem-box .tourmaster-tour-category-grid-2.tourmaster-with-thumbnail .tourmaster-tour-category-head-divider {
   border:none; 
}
 .gdlr-core-page-builder-body .regionitem-box p{color:#082D4A; line-height:29px; }

.amazing .tourmaster-tour-item .tourmaster-tour-title a, .amazing .tourmaster-tour-item .tourmaster-tour-title a:hover{color:#082D4A;}
.amazing .tourmaster-tour-grid .tourmaster-tour-title{ margin-bottom:20px;min-height: 69px;}
.amazing .tourmaster-head{    font-size: 18px;  }
.amazing .tourmaster-tail{    font-size: 24px;}

.location-wp .gdlr-core-column-24{width:100%}
.location-wp .traveltour-item-pdlr, .location-wp .gdlr-core-item-pdlr, .scenic .traveltour-item-pdlr, .scenic .gdlr-core-item-pdlr{
    padding-left: 0px;
    padding-right: 0px;
}
.location-wp .location1 img{    position: relative;z-index:2;
    right: -20px;}
.location-wp .location2 img{position:relative; left: -30px;z-index:3;}
.location-wp .location3 img{position:relative;   width: 88%;  margin-top: -282px; z-index:1;}
.mac .location-wp .location3 img{ margin-top: -278px;}
 .gdlr-core-page-builder-body .exp p{color:#082D4A; line-height:29px;}

.scenic .gdlr-core-pbf-background{background-size:75%;}
.gdlr-core-page-builder-body .icon-wp img{vertical-align: middle;
    margin-bottom: 5px;}
.gdlr-core-page-builder-body .icon-wp p{    margin-bottom: 0; margin-top:20px;}
.scenic .gdlr-core-text-box-item-content{  width: 47%;
    float: right;
    position: relative;
    top: 66px;
    right: -22px;}
	.gdlr-core-page-builder-body .scenic  p{
    font-style: normal;
    text-align: left;
     color:#082D4A;}

	
	.no-overlay .tourmaster-tour-category-overlay, .no-overlay .tourmaster-tour-category-overlay-front{display:none}
	.no-overlay .tourmaster-tour-category-grid-2.tourmaster-with-thumbnail .tourmaster-tour-category-title {
    color: #AC9155;
    background: #ffffff; font-size:26px;
    border-bottom: 6px solid #ac9156;margin-top: -51px;
    position: relative;
    padding: 15px 60px; text-transform:uppercase}

	.no-overlay .tourmaster-tour-category-grid-2 .tourmaster-tour-category-head-display {
    text-align: center;
    float: right;
    width: 84%;padding: 0;
}
  .exp-col-3 .gdlr-core-pbf-background{  background-size: 90% 97%;}
  .fea-col-img .gdlr-core-feature-box{min-height: 316px;}
 .fea-col-img .gdlr-core-feature-box-background{ height: 89%;}
 .fea-col-img .gdlr-core-feature-box-item-title{     background: #fff;
    border-bottom: 4px solid #af9157;
    padding: 16px 20px;}
	.fea-col-img .gdlr-core-feature-box-content {
    position: absolute!important; bottom:0;
    right: 0;}
/**edit**/
.center .gdlr-core-text-box-item-content{	text-align: center;}
.extra_padding .gdlr-core-title-item-title-wrap{	padding-top: 30px;padding-bottom: 30px;}
	
	@media only screen and (min-width: 991px) {	
.gdlr-core-page-builder-body .icon-wp p{font-weight: bold;}
.scenic .read-btn1 a, .scenic .read-btn2 a{  
    top: 220px;}	
}
	@media only screen and (min-width: 768px) { .scenic .read-btn1 a, .scenic .read-btn2 a{  position: absolute;
    left: 50px;    font-size: 14px;
    padding: 4px 24px 4px 24px;
    }	}
@media only screen and (max-width: 767px) {			
	.scenic .read-btn1 a, .scenic .read-btn2 a{   float: left;  margin-top:100px;  margin-left: 18px;}

	}
	@media (min-width: 991px) and (max-width: 1280px) {
.fea-col-img .gdlr-core-feature-box-item-title {     padding: 14px 14px;   font-size: 18px!important;}

.icon-wp .center img{width:50px; margin-right:8px;}
.gdlr-core-page-builder-body .icon-wp p{font-size: 14px;}
.regionitem-box .tourmaster-tour-category-head-link {
    padding: 10px 15px;
    font-size: 12px;
}
.regionitem-box	.tourmaster-tour-category-grid-2 .tourmaster-tour-category-title {padding: 10px 0;    font-size: 12px;}	
.regionitem-box .tourmaster-tour-category-grid-2.tourmaster-with-thumbnail:hover .tourmaster-tour-category-title{padding: 10px 0;}
.regionitem-box .tourmaster-tour-category-head-display {
    margin-top: -23px;}
.scenic .scenic-heading{font-size:18px!important;    margin-bottom: 0;    font-weight: 600;}
.scenic .scenic-text{	font-size: 14px; line-height:14px;}
.scenic .gdlr-core-text-box-item-content {
    width: 40%;
    top:58px;
    right: 0;
}
.location-wp .location1 img, .location-wp .location2 img {top: 30px;}
.amazing .tourmaster-tour-grid .tourmaster-tour-title{font-size: 19px!important;}
.traveltour-body a.book-btn{padding: 10px 10px;font-size: 14px;}
}
@media (min-width: 768px) and (max-width: 990px) {
.scenic{min-height:auto!important ;
padding-bottom: 100px;}
.gdlr-core-home {
    padding-bottom: 30px !important;
}
.traveltour-body a.book-btn{padding: 10px 10px;font-size: 10px;}
.regionitem-box	.tourmaster-tour-category-grid-2 .tourmaster-tour-category-title {padding: 10px 0;    font-size: 12px;}	
.regionitem-box .tourmaster-tour-category-grid-2.tourmaster-with-thumbnail:hover .tourmaster-tour-category-title{padding: 10px 0;}
.regionitem-box .tourmaster-tour-category-head-display { margin-top: -25px;   padding: 0px 8px 8px 9px;}
.regionitem-box .tourmaster-tour-category-head-link {
padding: 4px 5px;
font-size: 12px;
}
.regionitem-box .tourmaster-tour-category-grid-2.tourmaster-with-thumbnail .tourmaster-tour-category-head-animate {
    padding: 0;
}
.fea-col-img .gdlr-core-feature-box-item-title {     padding: 14px 10px;   font-size: 14px!important;}

.scenic .scenic-heading{font-size:16px!important;    margin-bottom: 0!important; font-weight: 600;}
.scenic .gdlr-core-text-box-item-content {width: 42%;right: 0;top: 27px;}
.scenic .scenic-text{	font-size: 11px; line-height:16px;}
.scenic .read-btn1 a, .scenic .read-btn2 a  {  font-size: 12px!important; top: 180px;
    padding: 4px 16px 4px 16px!important;}

.icon-wp .center .gdlr-core-text-box-item-content{text-align:left}
.icon-wp .center img{width:25px; margin-right:4px;}
.icon-wp .center .gdlr-core-text-box-item-content p{font-size:10px!important;}
.amazing .tourmaster-tail {    font-size: 19px;}
.amazing .tourmaster-tour-grid .tourmaster-tour-title{font-size: 15px!important;}
}


@media (min-width: 480px) and (max-width: 767px) {
.traveltour-body a.book-btn{padding: 12px 10px;font-size: 12px;}
.amazing .tourmaster-tour-grid .tourmaster-tour-title{font-size: 15px!important;}
.icon-wp .center .gdlr-core-text-box-item-content{text-align:left}
.icon-wp .center img{width:50px;}
.icon-wp .center .gdlr-core-text-box-item-content p{font-weight: bold;}
.scenic .read-btn1 a .scenic .read-btn2 a  {    margin-top: 104px;}
.scenic .read-btn2 a  {    margin-top: 84px;}

.scenic .gdlr-core-text-box-item-content {
       top: 57px;
     right: 0; 
    width: 42%;
}
.regionitem-box .tourmaster-tour-category-head-link {    padding: 15px 40px;    font-size: 16px;}
	.regionitem-box .tourmaster-tour-category-grid-2 .tourmaster-tour-category-title {    font-size: 20px;}
	.regionitem-box .tourmaster-item-pdlr {    padding-left: 18px;    padding-right: 17px;}

.no-overlay .tourmaster-tour-category-grid-2.tourmaster-with-thumbnail .tourmaster-tour-category-title{  font-size: 22px;    margin-top: -28px;  padding: 10px 10px;}

.book-btn {    padding: 10px 20px;}
	.scenic .gdlr-core-button {    margin-top: 30px;}
.scenic .scenic-heading{font-size:16px!important;    margin-bottom: 0;    font-weight: 600;}
.scenic .scenic-text{	font-size: 12px; line-height:14px;}
.amazing .tourmaster-tail {    font-size: 19px;}

}
@media (min-width: 321px) and (max-width: 479px) {
.icon-wp .center img{width:50px;}
.icon-wp .center .gdlr-core-text-box-item-content p{font-size:14px!important;}
.scenic .gdlr-core-text-box-item-content {
       top: 22px;
    right: 5px;
    width: 40%; 
}
.scenic .read-btn1 a, .scenic .read-btn2 a  {    margin-top: 64px;}

.scenic .scenic-heading{font-size:12px!important;line-height: 16px!important;}
.scenic .scenic-text{	font-size: 10px!important;    
}
	/** **********************mozilla css************************************************/
@-moz-document url-prefix() {
 .scenic .gdlr-core-text-box-item-content {
       top: 50px;
	   right: 21px;
  
}
.scenic .gdlr-core-pbf-background {
    background-size: contain;
}
.fea-col-img .gdlr-core-feature-box-item-title{padding: 14px 16px!important;font-size: 15px!important;}
}
	/** **********************mozilla css************************************************/
	}
@media only screen and (max-width: 479px) {
.book-btn1 a { padding:5px 30px 5px 30px!important; font-size:24px!important;}
.scenic{min-height:auto!important; margin-bottom:10px!important;}
.scenic .scenic-heading{ line-height:14px;   margin-bottom: 0;    font-weight: 600;}
.scenic .scenic-text{	font-size: 12px; line-height:14px;}
.amazing .tourmaster-tail {    font-size: 19px;}

.traveltour-body a.book-btn{padding: 12px 10px;font-size: 12px;}
.icon-wp .center .gdlr-core-text-box-item-content{text-align:left}
.scenic .read-btn1 a, .scenic .read-btn2 a  {
  font-size: 10px!important;
    padding: 4px 16px 4px 16px!important;}
	.amazing .tourmaster-tour-grid .tourmaster-tour-title{font-size: 18px!important;}
	.fea-col-img .gdlr-core-feature-box-item-title {   padding: 16px 22px; font-size: 16px!important;}
}
@media only screen and (max-width: 320px) {
.scenic .scenic-heading{font-size:12px!important;}
}

/*** Homepage Ends Here*****/